var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sizes/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__01sngkc._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_sizes_[id]_route_actions_0z7lgzj.js")
R.m(14163)
module.exports=R.m(14163).exports
